# ReverseMapper.h File Reference

`#include <QModelIndex>`

Include dependency graph for ReverseMapper.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Classes

class | KDChart::ReverseMapper
| The ReverseMapper stores information about objects on a chart and their respective model indexes. More...